@media (max-width: 810px) {
  .nav-links {
    width: auto;
    gap: 0px;
  }

  .responsive_containerleft {
    margin-left: 50px;
  }

  .learnmorebutton_container {
    padding-bottom: 300px;
  }

  .content_area_container {
    bottom: 250px;
  }

  .learn-more {
    font-size: 12px !important;
  }

  main {
    height: 700px;
  }

  #main_header_text_image {
    height: 16px;
  }

  .content_row p {
    font-size: 13px;
  }

  .studdamn_header_container img {
    height: 30px;
  }

  .variety_image_container img {
    width: 100%;
    aspect-ratio: 2/3;
  }

  .variety_image_detail_container_detail_container {
    padding: 0px;
  }
  .main_page_header_text {
    height: 20px;
  }
}

@media (max-width: 800px) {
  main {
    height: 900px;
  }

  .content_row img {
    width: 250px;
  }

  .studdams_detail_container_name_container p {
    font-size: 20px;
  }

  .content_row {
    height: auto;
  }

  body,
  html {
    background-image: url("/assets/images/bg-phone.png"); /* Replace with your image URL */
    background-repeat: no-repeat;
    background-size: cover; /* Optional: makes the image cover the entire viewport */
    background-position: center center;
  }

  .learnmorebutton_container {
    display: none;
  }
  .content_area_container {
    margin-bottom: 0px;
  }
  .responsive_containerleft {
    margin-left: 0px;
  }

  .responsive_containerleft p {
    margin-left: 10px;
    margin-right: 10px;
  }
  .main_page_header_text {
    height: 20px;
  }
  #gallery_preview_image {
    height: 300px !important;
  }
}
